using Lada.Framework.Data.Domains.Cms;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Cms
{
    public class ProductMap:IEntityMappingConfiguration<Product>
    {
        public void Map(EntityTypeBuilder<Product> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("Product");
        }
    }
}
